﻿body[id^="ext-gen"] label
{
    font-family: Segoe UI,Lucida Grande,Verdana,sans-serif;
    font-size: 1em;
    color: #555;
    font-weight:normal;
}

body[id^="ext-gen"] legend {
    font-family: Segoe UI,Lucida Grande,Verdana,sans-serif;
    font-size: 1em;
    color: #555;

}


body[id^="ext-gen"] .gui-toolbar .gui-position {
z-index: 9999;
}

body[id^="ext-gen"] .editor-synopsis p, #main-id .ContentEditor .editor-synopsis p {
    font-size: 1em;
}


body[id^="ext-gen"] .x-window .form .label {
    color: #000;
    font-size: 1em;
    font-weight: normal;
    text-align:left;
}


body[id^="ext-gen"] img#ES_Edit_MenuBar_LiveEditToolbar_btnReadability {
    vertical-align: baseline;
}

body[id^="ext-gen"] .x-boundlist.x-boundlist-floating.x-layer.x-boundlist-default {
    width: 20em !important;
    height: 40em !important;
}

body[id^="ext-gen"] .x-boundlist.x-boundlist-floating.x-layer.x-boundlist-default ul li.x-boundlist-item {
font-size: .8em;
}

body[id^="ext-gen"] .x-boundlist.x-boundlist-floating.x-layer.x-boundlist-default .x-boundlist-list-ct {
    height:40em !important;

}

/* add image modal */

body[id^="ext-gen"] .modal {
  display: block;
  overflow: auto;
  position:static; 
  top:auto; 
  right:auto;
  bottom:auto;
  left:auto; 
  z-index:auto;
  -webkit-overflow-scrolling:auto;
  outline:auto;
}






 /*
body.vm-builder .ClientAreaContainer, body.vm-builder .form-modal
{
   font-family: Segoe UI,Sans-Serif;
    font-size: 13px;
}


body, table, td, th, input, select, textarea {
    font-family: Segoe UI,Lucida Grande,Verdana,sans-serif;
    font-size: 1em;
}

body {
    color: #555;
    font-size: 80%;
    line-height: normal;
}

.oDataFormQuestion, .question {
    color: #000;
    text-align: right;
}

.oDataFormLabel, .label, label {
    display: block;
    margin-right: 3px;
    padding: 3px 10px;
}*/